### Method

# Gtk TextIterget_offset

#### Declaration [src]

    int
    gtk_text_iter_get_offset (
      const GtkTextIter* iter
    )

#### Description [src]

Returns the character offset of an iterator.

Each character in a `GtkTextBuffer` has an offset, starting with 0 for the first character in the buffer. Use `gtk_text_buffer_get_iter_at_offset()` to convert an offset back into an iterator.

#### Return value

Type: `int`

A character offset.